[Start]
Application1=$PrimaryDevice$ViewServiceLog\ViewServiceLog.exe@View Service Log
Application2=C:\MDIA\MCU\IscusTest.exe@Iscus Test Program
Application3=\Windows\explorer.exe@Windows Explorer
Application4=Control@Control Panel
Application5=ms-settings:settings@System Settings
Application6=Notepad|C:\MDIA\InstallationLogfile.txt@View Installation log
Application7=$PrimaryDevice$VNCRegistrySetting\VNCRegistrySettings.exe@Remote control settings
Application8=C:\MDIA\MCU\ViewLogFiles.exe@View Iscus Log files
Application9=$PrimaryDevice$UpdateDB\UpdateDB_ISCUSflex.exe|/NOAUTO@Glutamate, Glycerol & Syringe Speed fix
Application10=$PrimaryDevice$InstallHelpers.bat|@Installation of DEBUG etc
Application11=C:\MDIA\MCU\Loader_Iscus.exe|1@Normal mode
Application12=C:\MDIA\MCU\Loader_Iscus.exe|0@Service mode
